#login_error {
  font-weight: bold;
  color: red;
}

.login-form {
	margin-top: 150px;
	font-family:"Assistant", sans-serif;
}

#error {
  font-weight: bold;
  color: red;
}

.resetPasswordMessage {
    margin-bottom: 10px;
    color: #cc0000;
}

#sms_error {
    font-weight: bold;
    color: red;
}

.password-strength {
    margin-bottom: 10px;
}

.weak {color: red;}

.strong {color: green;}

.strength-element {margin-left: 5px;}

.maintenance {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 150px;
  font-family:"Assistant", sans-serif;
  font-size: 40px;
}

.privacy-protection-panel{
  margin: 6%;
}
.privacy-protection-back{
margin-bottom: 10px;
}

.privacy-protection-con{
  background-color: white;
  padding: 20px;
  border-radius: 5px;
  font-family:"Assistant", sans-serif !important;
  font-size: 17px;
}
.en-p{
text-align: left;
direction: ltr !important;
}